description

# AngleInstancedArrays class Null safety

Annotations
  - @Native("ANGLEInstancedArrays,ANGLE_instanced_arrays")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

drawArraysInstancedAngle(int mode, int first, int count, int primcount) → void
  @JSName('drawArraysInstancedANGLE')
drawElementsInstancedAngle(int mode, int count, int type, int offset, int primcount) → void
  @JSName('drawElementsInstancedANGLE')
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited
vertexAttribDivisorAngle(int index, int divisor) → void
  @JSName('vertexAttribDivisorANGLE')

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Constants

VERTEX_ATTRIB_ARRAY_DIVISOR_ANGLE → const int
  `0x88FE`